activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "James Strachan" <james.strac...@gmail.com>
Subject Re: [activemq-user] Re: Newbie questions
Date Mon, 10 Apr 2006 16:13:22 GMT
On 4/10/06, S_O_Neill <O_Neill_4321@hotmail.com> wrote:
>
> Thanks for the prompt reply  - I was trying to work off this page - but
> unfortunetly I am restricted to using the activemq 3.2.1 version

Why?

>  which
> doesn't seem to support the <plugins> element in the xml configuration file,
> is there any 3.x security specific information page?

No


> --
> View this message in context: http://www.nabble.com/-activemq-user-Newbie-questions-t270357.html#a3844891
> Sent from the ActiveMQ - User forum at Nabble.com.

--

James
-------
http://radio.weblogs.com/0112098/

Mime
View raw message